<?php
	$id = 'babi';
	$title = 'Ladang Babi';
	
	echo '<div class="tab-pane" id="tab_'.$id.'" role="tabpanel" aria-labelledby="tab_'.$id.'-tab">';	
		echo '<div class="card card-custom">';
			echo '<div class="card-header">';
				echo '<div class="card-title">';
					echo '<h3 class="card-label">'.$title.'</h3>';
				echo '</div>';
			echo '</div>';
			echo '<div class="card-body">';
				echo '<form id="daftarForm_'.$id.'">';
				
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">LUAS LADANG (ekar)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createTextBox('Luas Ladang (ekar)', 'luas_ladang_'.$id, '', $babi_List['lb_luas_ladang'], 3, $readonly, 6, 6);
								createTextBox('Kapasiti Per Kandang (Ekor)', 'kapasiti_ladang_'.$id, '', $babi_List['lb_kapasiti_ladang'], 3, $readonly, 6, 6);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">Maklumat Ternakan</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Baka</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka', 'baka_'.$id, '', $babi_List['lb_baka_babi'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Sistem Perumahan/ Kandang (Bilangan)</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Kandang Tertutup', 'bil_kandang_tutup_'.$id, '', $babi_List['lb_bil_kandang_tertutup'], 3, $readonly, 6, 6);
										createTextBox('Kandang Semi Terbuka', 'bil_kandang_semi_'.$id, '', $babi_List['lb_bil_kandang_semi_terbuka'], 3, $readonly, 6, 6);
										createTextBox('Kandang Terbuka', 'bil_kandang_buka_'.$id, '', $babi_List['lb_bil_kandang_terbuka'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Sisa Kumbahan</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Pengurusan Sisa Kumbahan (PPM)', 'bil_sisa_kumbahan_'.$id, '', $babi_List['lb_bil_sisa_kumbahan'], 3, $readonly, 6, 10);
										createDropDown($PDO, 'Jenis Pengolahan Sisa Kumbahan', 'i_pengolahan_sisa_kumbahan', 'pengolahan_sisa_kumbahan_'.$id, $babi_List['id_pengolahan_sisa_kumbahan'], 'Pilih Jenis Pengolahan Sisa Kumbahan', 6, 3, 10, $readonly);
									echo '</div>';
									echo '<div class="row">';
										createDropDown_AdaTiada('Zon Penampan Min 200 Meter', 'zon_penampan_'.$id, $babi_List['lb_exist_zon_penampan'], 'Pilih Status Zon Penampan Min 200 Meter', 6, 3, 10, $readonly);
										createDropDown_AdaTiada('Pengamalan GAHP', 'gahp_'.$id, $babi_List['lb_exist_gahp'], 'Pilih Status Pengamalan GAHP', 6, 3, 10, $readonly);
										createDropDown_AdaTiada('Homemixer', 'homemixer_'.$id, $babi_List['lb_exist_homemixer'], 'Pilih Status Homemixer', 6, 3, 10, $readonly);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Jumlah Ternakan (Ekor)</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Spesis Pejantan / Boar', 'jumlah_spesis_boar_'.$id, '', $babi_List['lb_jumlah_spesis_boar'], 3, $readonly, 6, 6);
										createTextBox('Spesis Induk / SOW (SSP)', 'jumlah_spesis_induk_'.$id, '', $babi_List['lb_jumlah_spesis_induk'], 3, $readonly, 6, 6);
										createTextBox('Spesis Lain-Lain', 'jumlah_spesis_lain_'.$id, '', $babi_List['lb_jumlah_spesis_lain'], 3, $readonly, 6, 6);
										createTextBox('Jumlah SPP', 'jumlah_spesis_spp_'.$id, '', $babi_List['lb_jumlah_spesis_spp'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">PENDAPATAN</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							//start ternakan
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Pendapatan (Jualan Ternakan)</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Bil. Pengeluaran (Ekor)', 'bil_jualan_'.$id, '', $babi_List['lb_bil_jualan'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan / Ekor (RM)', 'nilai_jualan_'.$id, '', $babi_List['lb_nilai_jualan'], 3, $readonly, 6, 6);
										createTextBox('Jumlah Pendapatan (RM)', 'jumlah_jualan_'.$id, '', $babi_List['lb_jumlah_jualan'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end ternakan
						echo '</div>';
					echo '</div>';
				
				echo '</form>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
?>